Pycharm添加虚拟解释器报错问题解决方案

问题背景:

新添加一个virtualenv环境时,需要安装指定的django==1.9.8,但是在添加解释器时,总报一个fuck egg的问题!!

Pycharm添加虚拟解释器报错问题解决方案

解决方式如下:

1.

Pycharm添加虚拟解释器报错问题解决方案

2.

Pycharm添加虚拟解释器报错问题解决方案

3.搞定

以上就是本文的全部内容,希望对大家的学习有所帮助,也希望大家多多支持我们。

Pycharm添加虚拟解释器报错问题解决方案

扫一扫手机访问